html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    /*font-size: 100%;
  font: inherit;*/
    vertical-align: baseline;
}
html, body {
    height: 100%
}
/* HTML5 display-role reset for older browsers */
body {
    font-family: 'Open Sans', sans-serif;
    font-size: 13px;
    background-color: #f7f7f7;
}
p {
    line-height: 24px;
}
a:hover, a:focus {
    text-decoration: none
}
h1, h2, h3, h4, h5, h6 {
    font-family: 'Raleway', sans-serif;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block;
}
body {
    line-height: 1;
}
ol, ul {
    list-style: none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after {
    content: '';
    content: none;
}
q:before, q:after {
    content: '';
    content: none;
}
.clearfix {
    overflow: auto;
}
.clearfix::after {
    content: "";
    clear: both;
    display: table;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
.nav_body {
    background: #1565c0;
    float: left;
    width: 100%;
}
.bg-dark {
    background-color: #1565c0 !important;
}
.nav_body .menu_wrap li {
    float: left;
}
.nav_body .menu_wrap li a {
    color: #fff;
    padding: 16px 10px;
    display: block;
    font-family: 'Raleway', sans-serif;
/*text-transform: uppercase;*/ }
.navbar {
    padding: 0
}
.page_txt {
    font-weight: 300;
    font-size: 20px;
    margin: 13px 20px;
    color: #6b6b6b;
}
/*.page_txt span {
	color:#4179de}*/
.brand_section {
    padding: 5px 0;
}
.form_body {
    font-size: 14px;
}
.form_body .text_label {
    display: block;
    line-height: 36px;
}
.form_body .sq_form {
    border: 0;
    height: 37px;
    padding: 5px;
    border-radius: 0;
    /*display: inline-block;*/
    position: relative;
    flex: 1 1 auto;/*width: 68%;*/
}
.form_body .form-group {
    width: 100%
}
.div_label {
    display: inline-block;
    min-width: 150px;
    flex: 0 0 0%;
}
.form_body .form-control:focus {
    border: 0
}
.row_form {
    border-bottom: 1px solid #ddd;
    width: 100%;
    padding-top: 10px;
    display: flex;
}
input:focus, select:focus, textarea:focus {
    outline: none;
    border: transparent;
    -webkit-box-shadow: transparent;
    box-shadow: transparent;
}
.txt_cq {
    margin-bottom: 21px;
    font-size: 18px;
    font-weight: 600;
}
.pad_30 {
    height: 30px;
}
.btn_ul {
    float: right;
}
.btn_ul li {
    float: left;
    color: #fff;
    margin: 10px 4px;
}
.btn_ul li a {
    font-size: 13px;
    border-radius: 0;
    padding: 7px 20px;
    color: #000;
    background: #fff;
    border: 1px solid #c4c4c4;
}
.btn_ul li a.firt_btn {
    color: #fff;
    border: 1px solid #78ad3c;
    background: #8BC34A;
}
.com_user_img {
    margin-bottom: 35px;
}
.navbar-dark .navbar-nav .nav-link {
    font-size: 14px;
    padding: 18px 15px;
}
.loged {
    float: right;
    padding: 10px;
}
.loged b {
    color: #4e73ec;
}
.brand_section {
    background: #fff
}
.head_user {
    position: relative;
    float: right;
    margin-right: 9px;
    margin-top: 8px;
    background: url(../img/bars.png);
    height: 25px;
    width: 25px;
    display: block;
}
.head_user {
    background: #1565c0;
    height: 40px;
    width: 40px;
    color: #fff;
    font-size: 20px;
    border-radius: 50px;
    vertical-align: middle;
    text-align: center;
    display: table-cell;
    line-height: 40px;
    position: relative;
}
.head_user:after {
    background: url(../img/bars.png) no-repeat;
    height: 21px;
    width: 26px;
    display: block;
    position: absolute;
    content: "";
    z-index: 5;
    top: 9px;
    left: 7px;
}
.copy {
    position: fixed;
    bottom: 0;
    width: 100%;
    font-size: 11px;
    border-top: 1px solid #eee;
    background: #f3f3f3;
}
.bran_logo {
    display: inline-block;
    margin-top: 5px;
}
.sidebar-list {
}
.sidebar-list li {
    float: left;
    width: 100%;
    margin: 0;
    /* line-height: 0;*/
    padding: 0;
}
.sidebar-list li a {
    text-transform: uppercase;
    color: #777;
    display: block;
    padding: 23px 10px;
    line-height: 0;
    font-size: 12px;
    border-bottom: 1px solid #ffffff;
    border-top: 1px solid #e8e8e8;
}
.sidebar-list li a:hover {
    color: #0f75bc;
}
.sidebar li .current {
    background-color: #fff;
}
.sidebar .close .btn-close i {
    color: #000;
    font-size: 15px;
}
.dp_body {
    text-align: center;
    background: #1565c0;
    float: left;
    color: #fff;
    padding: 40px 0;
    width: 100%;
}
.dp_body .name {
    font-size: 18px;
}
.btn {
    font-size: 14px;
}
.shop_brand_col {
    width: 50%;
    float: left;
    position: fixed;
    left: 0;
    bottom: 0;
    top: 0;
    text-align: center;
    background-color: #fff;
}
.shop_login {
    position: fixed;
    right: 0;
    bottom: 0;
    height: 100%;
    background: #1565c0;
    min-width: 50%;
    text-align: center;
    color: #fff;
}
.shop_login h1 {
    margin-top: 30%;
    font-size: 20px;
}
.login_box {
    margin: 10%;
    padding: 10px;
    max-width: 400px;
    margin: 0 auto;
}
.login-box-msg, .register-box-msg {
    margin: 0;
    text-align: center;
    padding: 0 20px 20px 20px;
}
.shop_login input {
    height: 45px;
    padding: 0 10px;
    width: 100%;
    background: transparent;
    border: transparent;
    color: #fff;
    border-bottom: 1px solid #fff
}
.shop_brand_col .shop_brand {
    position: absolute;
    left: 0;
    right: 0;
    margin: 35% 0;
}
.btn_login {
    padding: 10px 0;
    background: #fff;
    font-weight: bold;
    color: #000;
    margin-top: 28px;
    -webkit-box-shadow: 4px 4px 2px 0px rgba(0,0,0,0.22);
    -moz-box-shadow: 4px 4px 2px 0px rgba(0,0,0,0.22);
    box-shadow: 4px 4px 2px 0px rgba(0,0,0,0.22);
}
.btn_login:hover {
    background: #ddd
}
.dropdown-item {
    font-size: 14px;
}
.select2-container--default .select2-selection--single {
    background-color: #fff;
    border: 1px solid transparent;
    border-radius: 4px;
}
.select2-container--open .select2-dropdown--below {
    border: 1px solid #ddd
}
.select2-results__option {
    padding: 10px;
    user-select: none;
    -webkit-user-select: none;
    font-size: 14px;
}
.select2-container--default .select2-selection--multiple {
    background-color: #eee;
    border: 1px solid #fff;
    border-radius: 4px;
    cursor: text;
}
.srp_table {
    font-size: 13px;
}
.srp_table th {
    color: #737373
}
.table th, .table td {
    vertical-align: middle
}
.custom-control-label {
    position: relative;
    margin-bottom: 5px;
}
.all_leds {
    margin-top: 14px;
    padding: 10px;
    display: inline-block;
}
.all_leds:hover {
    border: 1px solid #c1c0c0;
}
.all_leds a {
    color: #000
}
.all_leds .dropdown-item {
    padding: 8px 10px;
}
.savemask_show {
    background: #ffffffb8;
    position: absolute;
    text-align: center;
    margin: 0 auto;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: 999999;
}
.savemask_show span {
    margin: 20% auto;
    background: url(../img/25.gif);
    width: 64px;
    height: 64px;
    display: block
}
.cp_col {
    display: flex;
    height: 100%;
}
.side_left {
    width: 300px;
    padding: 18px 20px 0 20px;
    background: #efefef;
}
.side_right {
    width: 100%;
    position: relative;
    max-width:1069px;
}
.min-height {
    min-height: 450px;
}
.table_hight {
    overflow: auto;
    height: 350px;
}
.lead_search {
    display: inline-block;
}
.lead_search {
    margin-top: 16px;
}
.lead_search input,.lead_search select, .lead_search .select2-container .select2-selection--single {
    height: 35px;
    padding: 4px 8px;
    border: 1px solid #ddd;
    border-radius: 0
}
.luca_head {
    background: #fff;
    padding: 10px 0;
    margin-bottom: 0;
    border-bottom: 1px solid #ddd;
    float: left;
    width: 100%;
}
.luca_backbtn {
    width: 60px;
    height: 40px;
    margin-right: 15px;
    float: left;
    text-align: center;
    line-height: 42px;
    font-size: 26px;
    color: #909090;
}
.luca_head h3 {
    display: inline-block;
    font-size: 22px;
}
.luca_head .sub {
    font-size: 12px;
    margin-left: 61px;
}
.luca_head .circle {
    border-radius: 50px;
    background: #0f75bc;
    width: 40px;
    height: 40px;
    text-align: center;
    font-size: 22px;
    color: #fff;
    line-height: 25px;
    padding: 7px;
    display: inline-block;
    margin-right: 13px;
}
.is-sticky .luca_head {
    background: #f9f9f9;
    -webkit-box-shadow: 0px 2px 30px -8px rgba(0, 0, 0, 0.39);
    -moz-box-shadow: 0px 2px 30px -8px rgba(0, 0, 0, 0.39);
    box-shadow: 0px 2px 30px -8px rgba(0, 0, 0, 0.39);
}
.lead_ownertable th, .lead_ownertable td {
    padding: 8px;
}
.luca_not {
    font-size: 16px;
}
.luca_not > li {
    float: left;
    width: 100%;
    padding: 20px 0;
    border-bottom: 1px solid #ddd
}
.luca_not .user_dp {
    height: 40px;
    width: 40px;
    float: left;
    border-radius: 50%;
    display: block;
    background: #eee
}
.luca_not .user_dtls {
    float: left;
    margin-left: 20px;
    width: 70%;
}
.not_p {
    font-size: 15px;
    margin-bottom: 10px;
    color: #545454
}
.shor_dslp {
    margin-left: 15px;
    line-height: 9px
}
.shor_dslp li {
    float: left;
    font-size: 13px;
    list-style-type: circle;
    margin: 0 8px;
    margin-right: 22px;
    color: #7b7b7b;
    margin-bottom: 15px;
}
.add_note {
    border: 8px solid #ddd;
    position: relative;
    margin-top: 20px;
}
.add_note input {
    border: transparent;
    padding: 9px 10px;
    font-size: 12px;
}
.add_note button {
    position: absolute;
    right: 0;
    top: 0;
    height: 100%;
    border: 0;
    padding: 4px 13px;
    background: #eee;
    cursor: pointer
}
.nav-side {
    margin-bottom: 1em
}
.is-sticky .nav-side {
    margin-top: 2em
}
.nav-side > li {
    padding: 8px;
    border-bottom: 1px solid #dedede;
}
.nav-side li a {
    color: #000;
    cursor: pointer;
}
.nav-side li.active a {
    color: #0f75bc
}
.side_left .nav-side li:hover a {
    color: #0f75bc
}
.nav-side li > ul {
    padding-left: 10px;
    margin-top: 8px;
}
.nav-side li > ul li {
    padding: 5px
}
.nav-side li a {
    padding: 5px;
}
.subxms {
    background: #fff;
    color: #000;
    display: none
}
.subxms .navbar-toggler {
    color: #000;
    width: 100%;
    text-align: right;
}
.add_form {
    position: relative;
}
.add_form a {
    color: #fff !important;
    position: absolute;
    right: 0;
    bottom: 9px;
    z-index: 8;
    padding: 2px 7px;
    font-size: 10px
}
.creat_userbody {
    display: flex
}
.creat_userbody input, .creat_userbody button {
    height: 45px;
}
.creat_userbody input {
    width: 400px;
}
.or_div {
    margin-top: 15px;
    width: 80%;
    margin: 28px auto;
    background-repeat: no-repeat;
    height: 25px;
    width: 80%;
    background: url(../img/or_line.png) no-repeat center;
}
.date_field {
    position: relative
}
.date_field .fa_date {
    position: absolute;
    right: 0;
    z-index: 2;
    top: 11px;
    right: 5px;
}
.file_upload .file_upload {
    display: inline-block;
    width: 32%;
    height: 40px;
}
.employ_dtls {
}
.employ_dtls li {
    margin-bottom: 15px;
}
.prof_dp {
}
.dp_row {
    width: 100%
}
.dp_row > li {
    border-right: 1px solid #f1f1f1;
}
.dp_row > li:last-child {
    border-right: 0
}
.dp_row > li .mos_count {
    color: #a7a7a7
}
.work_count {
    display: flex
}
.work_count li {
    width: 100%;
    padding: 30px 0;
    text-align: center;
}
.count_div {
    border: 1px solid #ddd;
    width: 90%;
    padding: 14px 16px;
    border-radius: 5px;
    display: inline-block;
}
.count_div .head_count {
    height: 20px;
    margin-top: 10px;
}
.form_notice {
    font-size: 12px;
    margin-top: 4px;
}
.min_maxcol {
    display: flex;
}
.min_maxcol .sq_form {
    width: 150px;
}
.min_maxcol_form {
    position: relative;
}
.min_maxcol_form .min_max {
    position: absolute;
    top: -7px;
    z-index: 5;
    font-size: 11px;
    color: #949494;
    left: 9px;
}
.ul_document .xs_document {
    border: 2px solid #f3f3f3;
    border-radius: 5px;
    position: relative;
    min-height: 100px;
    padding: 24px 10px;
}
.ul_document .xs_document .docu_actions {
    position: absolute;
    right: 6px;
    display: flex;
    bottom: 6px;
}
.ul_document .file {
    position: absolute;
    background: #5897fb;
    padding: 6px 6px;
    color: #fff;
    display: block;
    top: -10px;
    left: 5px;
}
.ul_document li {
    margin-bottom: 15px;
}
.ul_document .xs_document .docu_actions a {
    padding: 5px;
    margin: 0 2px;
    color: #9c9c9c;
    border: 1px solid #ddd;
}
.ul_document .xs_document .docu_actions a:hover {
    color: #000
}
.dash_word {
}
.dash_word li {
    display: block;
    border: 2px solid #000;
    border-radius: 5px;
    margin: 6px;
    padding: 35px 20px;
    text-align: center;
    width: 100%;
    position: relative;
    background: #fff;
    -webkit-box-shadow: 5px 5px 2px 0px rgba(0, 0, 0, 0.08);
    -moz-box-shadow: 5px 5px 2px 0px rgba(0, 0, 0, 0.08);
    box-shadow: 5px 5px 2px 0px rgba(0, 0, 0, 0.08);
}
.dash_word li h1.count {
    font-size: 45px
}
.dash_word li p {
    font-size: 14px;
    color: #fff;
}
.dash_word li .fa {
    position: absolute;
    left: 12px;
    top: 11px;
    font-size: 40px;
}
.dash_word li:nth-child(1) {
    color: #000 !important;
}
.dash_word li:nth-child(1) p {
    color: #000
}
.dash_word li:nth-child(2) {
    border-color: #ffffff;
    color: #ffffff;
    background: #ffa83b;
}
.dash_word li:nth-child(3) {
    border-color: #fff;
    color: #fff;
    background: #ef6d6d;
}
.dash_word li:nth-child(4) {
    border-color: #fff;
    color: #fff;
    background: #6c757d;
}
.dash_word li:nth-child(5) {
    border-color: #fff;
    color: #fff;
    background: #63c579;
}
.time {
    font-size: 12px !important;
    margin-top: 17px;
}
.switch {
    position: relative;
    display: inline-block;
    width: 60px;
    height: 34px;
}
.switch input {
    display: none;
}
.slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #ccc;
    -webkit-transition: .4s;
    transition: .4s;
}
.slider:before {
    position: absolute;
    content: "";
    height: 26px;
    width: 26px;
    left: 4px;
    bottom: 4px;
    background-color: white;
    -webkit-transition: .4s;
    transition: .4s;
}
input:checked + .slider {
    background-color: #2196F3;
}
input:focus + .slider {
    box-shadow: 0 0 1px #2196F3;
}
input:checked + .slider:before {
    -webkit-transform: translateX(26px);
    -ms-transform: translateX(26px);
    transform: translateX(26px);
}
/* Rounded sliders */
.slider.round {
    border-radius: 34px;
}
.slider.round:before {
    border-radius: 50%;
}
.btn_back {
    position: absolute;
    right: 14px;
    top: 8px;
}
.dash_date {
    background: #fff;
    width: 130px;
    padding: 10px;
    font-size: 16px;
    color: #000;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -o-border-radius: 5px;
    -moz-border-radius: 5px;
    text-align: center
}
.comp_dp {
    background: #5897fb;
    width: 100px;
    height: 100px;
    color: #fff;
    text-align: center;
    font-size: 35px;
    line-height: 100px;
    margin: 0 auto 20px auto;
}
.dx_ul {
    display: flex
}
.dx_ul li {
    margin-bottom: 18px;
    padding: 2px 10px;
    margin: 5px;
    border: 1px solid #f1bb1c;
    background: #fbe194;
    border-radius: 4px;
    font-size: 12px;
}
.dx_ul li .btn_dlt {
    padding: 3px;
    font-size: 10px;
    line-height: 6px;
    margin-left: 15px;
}
.leave_count li {
    padding-top: 8px;
    padding: 0;
    width: 200px;
    border-right: 1px solid #ececec
}
.leave_count li:last-child {
    border: none
}
.leave_count li .count_div {
    padding: 6px 16px;
    position: relative;
    display: flex;
    border: none;
    width: auto;
    border-color: #f1f1f1;
}
.leave_count .head_count {
    margin-top: 5px;
}
.leave_count li .count_div .mos_count {
    font-size: 20px;
    margin-left: 10px;
}
.leave_count li:nth-child(1) {
    color: #17a2b8
}
.leave_count li:nth-child(2) {
    color: #007bff
}
.leave_count li:nth-child(3) {
    color: #28a745
}
.leave_count li:nth-child(4) {
    color: #d86717
}
/*.leave_count li .count_div:after {
	height:5px;
	max-width:100px;
	background:#17a2b8;
	position:relative;
	margin: 0 auto;
	content:"";
	display:block;
	bottom:-30px;}
.leave_count li:nth-child(2) .count_div:after {
	background:#007bff}
.leave_count li:nth-child(3) .count_div:after {
	background:#28a745}
.leave_count li:nth-child(4) .count_div:after {
	background:#d86717}*/

/*# sourceMappingURL=style.css.map */


.sqs_tab .select2-container {
    width: 100% !important
}
.quatation_ul li {
    padding: 0 22px;
    line-height: 32px;
}
.project.work_count {
    display: block
}
.project.work_count li {
    width: 50%;
    float: left;
    padding: 2px;
}
.project.work_count li .mos_count {
    font-size: 22px;
    color: #09F
}
.project.work_count li:last-child {
    width: 105%;
    margin-left: -7px;
}
/*	
.task.work_count li { padding:0}	
.task.work_count li .count_div	{     padding: 10px 0;}
.task.work_count li .mos_count { font-size:17px;}	
.task.work_count .count_div .head_count	 { margin-top:0}*/
.incharge.employ_dtls li:nth-child(1) {
    list-style-type: none;
    margin-left: 0
}
.incharge.employ_dtls li {
    list-style-type: disc;
    margin-left: 15px;
}
.luca_head {
    position: relative;
}
.sml_label.div_label {
    min-width: 95px;
}
.search_proj .select2 {
    border: 1px solid #cccccc
}
.search_proj input, .search_proj select {
    padding: 10px 7px;
    border: 1px solid #cccccc
}
.search_proj .select2-selection__rendered {
    line-height: 35px !important;
}
.sq_task {
    display: flex;
}
.sq_task li {
    padding: 5px 5px;
    line-height: 35px;
}
.sq_task li .task_dropdown {
    max-width: 250px;
    border: 1px solid #ddd
}
.sq_task li .select2-selection {
    border: 1px solid #eee;
    height: 45px;
}
.sq_task li .lead_search {
    margin-top: 0
}
.sq_task li .select2 {
    min-width: 250px !important;
}
.sq_task li.task_assign {
    width: 410px;
}
.task_postpone select.select_member {
    min-width: 258px
}
.task_working .sq_form {
    width: 140px;
}
.task_postpone .postpone_date {
    width: 258px;
}
.markering .client_dltsul li {
    padding: 0 20px;
}
.markering .client_dltsul li {
    line-height: 23px;
}
.markering .client_dltsul .comp_dp {
    width: 50px;
    height: 50px;
    float: left;
    margin-bottom: 0;
    /* font-size: 14px; */
    line-height: 53px;
    font-size: 21px;
}
.mrk_client {
    float: left;
    padding-left: 11px;
}
.head_client {
    line-height: 54px;
    font-size: 18px;
}
.mark_executive {
    border: 1px solid #eee;
    padding: 20px 5px;
    -webkit-box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.1);
    -moz-box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.1);
    box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.1);
}
.mark_executive .name_executive {
    text-align: center;
    font-size: 20px;
}
.mark_executive .prof_markexec {
    background: #fd7e14;
    width: 80px;
    height: 80px;
    line-height: 80px;
}
.mark_executive .ul_executive {
    margin-top: 15px;
}
.mark_executive .ul_executive li {
    padding: 6px;
}
.news_date_wrap {
    margin-bottom: 10px;
}
.news_date_wrap li {
    display: inline-block;
    padding: 0 8px;
}
.widget {
    margin-bottom: 25px;
}
.widget .widget_title {
    font-size: 16px;
    color: #5c5e61;
    margin-bottom: 15px;
    font-weight: bold;
    background-repeat: no-repeat;
}
.nav-item .dropdown-item {
    padding: 10px;
}
#acdnmenu {
    height: 300px;
    width: 240px;
    margin: 0px;
}
#acdnmenu ul.acdnTop {
    display: block;
    /*border: 1px solid #D8E2F3;*/
 
    padding-left: 0;
}
#acdnmenu div.acdnHeading, #acdnmenu a.acdnLink {
    color: #000000;
    font-size: 13px;
    outline: medium none;
    padding: 8px 8px 8px 13px;
    text-align: left;
    text-decoration: none;
    font-weight: bold;
}
#acdnmenu div.acdnCurrent, #acdnmenu div:hover, #acdnmenu a.acdnLink:hover, #acdnmenu div.acdnCurrent a.acdnLink {
    background-position: 0 -64px;
    color: #000000;
    font-weight: normal;
    text-decoration: none;
}
#acdnmenu a.acdnCurrent, #acdnmenu a.acdnCurrent:hover {
    color: #336699;
    text-decoration: none;
}
#acdnmenu div.acdnArrowImage {
    background-image: url("arrows.gif");
    background-position: 0 0;
    height: 12px;
    left: 4px;
    top: 9px;
    width: 12px;
}
#acdnmenu div.acdnCurrent div.acdnArrowImage {
    background-position: 0 -12px;
}
#acdnmenu li.acdnSeparator {
    border-bottom: 1px solid #d8d8d8;
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
    font-size: 0px;
}
#acdnmenu ul.acdnSub {
    padding-left: 14px;
}
#acdnmenu ul.acdnSub div.acdnHeading {
    background: none repeat scroll 0 0 transparent;
    color: #000000;
    font: 12px Arial;
    padding: 5px 5px 5px 20px;
    text-align: left;
}
#acdnmenu ul.acdnSub div.acdnHeading a {
    color: #000000;
}
#acdnmenu ul.acdnSub div.acdnCurrent {
    background: none repeat scroll 0 0 transparent;
    color: #000000;
}
#acdnmenu ul.acdnSub a.acdnLink {
    background: none repeat scroll 0 0 transparent;
    color: #000000;
    font: 11px Arial;
    padding: 5px 5px 5px 20px;
    text-decoration: none;
}
#acdnmenu ul.acdnSub a.acdnLink:hover, #acdnmenu ul.acdnSub a.acdnCurrent, #acdnmenu ul.acdnSub div.acdnHeading a:hover, #acdnmenu ul.acdnSub div.acdnHeading a.acdnCurrent {
    background: none repeat scroll 0 0 transparent;
    color: #000000;
    text-decoration: underline;
}
#acdnmenu ul.acdnSub div.acdnArrowImage {
    background-image: url("arrows.gif");
    background-position: 0 -24px;
    height: 12px;
    left: 4px;
    top: 6px;
    width: 12px;
}
#acdnmenu ul.acdnSub div.acdnCurrent div.acdnArrowImage {
    background-position: 0 -36px;
}
#acdnmenu, #acdnmenu ul {
    display: block;
    font-size: 0;
    line-height: 0;
}
#acdnmenu li {
    font-size: 12px;
    line-height: 16px;
}
#acdnmenu:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
#acdnmenu ul {
    list-style-type: none;
    margin: 0px;
    overflow: hidden;
    padding: 0px;
    position: relative;
    top: 0px;
    display: none;
}
#acdnmenu li {
    margin: 0px;
    padding: 0px;
}
#acdnmenu div.acdnHeading, #acdnmenu div.acdnCurrent {
    cursor: pointer;
    position: relative;
}
#acdnmenu div.acdnArrowImage {
    overflow: hidden;
    position: absolute;
}
.news_post {
    position: relative;
    border: 1px solid #ddd;
    margin-bottom: 15px;
}
.news_post .post_img {
    overflow: hidden;
}
.news_post .post_img img {
    height: 216px;
}
.project .news_post .post_footer {
    padding: 37px 40px;
    min-height: 200px;
    border-bottom: 1px solid #eee;
    min-height: 250px;
    margin-bottom: 25px;
}
.news_post .title_01 {
    font-size: 16px;
    font-weight: bold;
    text-transform: inherit !important;
}
.news_post .post_footer {
    padding: 22px 25px;
    min-height: 200px;
    border-bottom: 1px solid #eee;
    min-height: 200px;
    line-height: 20px;
    color: #4a4a4a;
}
.news_block {
    height: 200px;
    position: relative;
    float: left;
    width: 100%;
    color: #fff;
    margin-bottom: 10px;
    background-size: cover !important;
}
.news_block:hover {
    opacity: 0.8
}
.news_block .news_block_footer h3 {
    font-size: 19px;
    font-weight: 600;
    margin-bottom: 10px;
}
.news_block .news_block_footer {
    position: absolute;
    color: #fff;
    bottom: 0;
    padding: 20px;
    width: 100%;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+36&0+1,0.84+64,1+87 */
    background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 1%, rgba(0, 0, 0, 0.47) 36%, rgba(0, 0, 0, 0.84) 64%, rgba(0, 0, 0, 1) 87%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 1%, rgba(0, 0, 0, 0.47) 36%, rgba(0, 0, 0, 0.84) 64%, rgba(0, 0, 0, 1) 87%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 1%, rgba(0, 0, 0, 0.47) 36%, rgba(0, 0, 0, 0.84) 64%, rgba(0, 0, 0, 1) 87%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#000000', GradientType=0 ); /* IE6-9 */
}
.news_block .news_block_footer h3 {
    font-size: 17px;
    font-weight: 600;
}
.more_news li.news_block {
    width: 49%;
    height: 220px;
    margin-bottom: 10px;
    border: 1px solid #292929;
}
.news_block a {
    color: #fff
}
.news_block_footer .date {
    font-size: 11px;
}
.crp {
    position: absolute;
    right: 0
}
.pt_dropdown {
    position: relative;
    display: inline-block;
    float: right;
    margin-right: 15px;
    top: 15px;
    font-size: 22px;
    width: 80px;
    text-align: right;
    cursor: pointer;
}
.pt_dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    padding: 12px 16px;
    z-index: 1;
    right: 0;
}
.pt_dropdown-content a {
    color: #000;
    display: block;
    padding: 5px;
    font-size: 12px;
    text-align: left
}
.pt_dropdown-content a:hover {
    font-weight: bold;
}
.pt_dropdown:hover .pt_dropdown-content {
    display: block;
}
.address_info li {
    padding: 5px 0;
    display: flex;
    font-size: 16px;
    margin-bottom: 8px;
}
.address_info li .icon_colm {
    flex: 0 10%;
    text-align: center;
    color: #6a92bb;
}
.address_info li .cont_colm {
    flex: 0 90%;
}
.wrap_semi_header {
    background: #eee;
    /*	padding:6px 14px;*/
    margin-bottom: 25px;
}
.wrap_semi_header h3 {
    font-size: 16px;
    font-weight: bold;
    display: inline-block;
    margin: 8px 15px
}
.wrap_semi_header .edit_part {
    float: right;
    display: flex
}
.wrap_semi_header .edit_part li a {
    width: 36px;
    height: 36px;
    padding: 5px;
    background: #none;
    display: block;
    margin: 0 1px;
    line-height: 27px;
    text-align: center;
    color: #607d8b;
    font-size: 15px;
}
.wrap_semi_header .edit_part li a:hover, .wrap_semi_header .edit_part li a:focus, .wrap_semi_header .edit_part li a:active {
    background: #dcdcdc
}
.page_pagination {
    margin-bottom: 25px;
}
.page_pagination li {
    border: 1px solid #ddd;
    display: block;
    float: left;
    border-right: 0;
}
.page_pagination li:last-child {
    border-right: 1px solid #ddd;
}
.page_pagination li a {
    display: block;
    padding: 10px 10px;
}
.page_pagination li:hover a {
    font-weight: bold;
}
.faculty_prime li {
    float: left;
}
.member_block {
    width: 180px;
    height: 250px;
    margin: 5px;
    position: relative;
}
.more_action {
    text-align: center;
    position: absolute;
    background: #ffffffa3;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    padding: 50% 0;
    display: none;
    color: #000;
}
.member_block:hover .more_action {
    display: block;
}
.more_action a {
    color: #000;
}
.more_action a:hover {
    color: #fff !important;
}
.member_block .member_footer p {
    font-size: 12px;
    line-height: 18px;
    color: #000;
}
.member_footer p.member_name {
    margin-bottom: 7px;
    margin-top: 5px;
    font-size: 12px;
    font-weight: bold;
}
.continfo li {
    border: 1px solid #eee;
    padding: 5px;
    display: inline-block;
}
.profile_head .name {
    font-size: 20px;
    margin-bottom: 10px;
}
.profile_head .continfo {
    margin-top: 11px;
}
.admin_accord .acc_head {
    background: #607d8b;
    padding: 7px 10px;
    color: aliceblue;
    cursor: pointer;
    border-bottom: 1px solid #676767;
}
.admin_accord .acc_head h5 {
    font-size: 16px;
}
.red {
    color: red;
}
.tp_tab li {
    display: inline-block;
}
.tp_tab li a {
    background: #fff;
    border: 1px solid #1565c0;
    padding: 15px 10px;
    text-align: center;
    display: block;
    color: #795548;
    min-width: 150px;
    margin: 2px;
    font-size: 13px;
    text-transform: uppercase;
    font-weight: bold;
}
.tp_tab li a:hover,.tp_tab li a:focus,.tp_tab li a:active,.tp_tab li a.active {
	background:#c11f17;
	color: #fff;
}
.search_wrap {
    width: 100%;
}
.search_employee {
    width: 35%;
}
.search_wrap li {
    display: inline-block;
	margin-bottom: 5px;
}
.search_wrap li label {
    margin-bottom: 10px;
    display: block;
}
.search_wrap li .datepicker {
	position: relative;
	top: 2px;
}
.dist .select2-selection {
	position: relative;
	top: -2px;
}
.search_btn {
	position: relative;
	top:-2px;
}
.retailer-name {
	    width: 31%;
}
.alink {
	cursor: pointer;
}
.tp_divpop{
    z-index:10;
    max-width:460px;
    height:200px;
	overflow:auto;
    padding:5px;
    border:1px solid #ccc;
    box-shadow: 0 0 3px rgba(0, 0, 0, .3);
    -webkit-box-shadow: 0 0 3px rgba(0, 0, 0, .3);
    border-radius:3px;
    -webkit-border-radius:3px;
    position:absolute;
    top:0px;
    left:200px;
	right:0px;
    display:none;
	background:#fff;
	line-height:20px;
	font-size:12px;
}

.popup_cp_body {
	background:#0000008c;
	position:fixed;
	width:100%;
	height:100%;
	display:none;
	bottom: 0;
	left:0;
	top:0;
	z-index: 999;
	}
.popup_cp{
	width:400px;
	height:250px;
	margin:10% auto;
	background:#fff;
	/*transform:persective(1000px) rotateY(90deg) scale(0);*/
	}
.tp_divpop table {
	font-size: 11px;
}
.tp_divpop table tr th,.tp_divpop table tr td {
	
	padding: 5px;
}
.success .top1 {
	background: #50a422;
}
.faild .top1 {
	background:#fc1b1b;
}
.popup_cp .top1{
	 
	font-size: 16px;
	color: #fff;
	padding: 10px 10px;
}
.popup_cp .pop-mesg {
	padding: 10px;
	text-align: center;
	font-size: 16px;
}
.popup_cp .img_sip {
	margin: 15px 0;
}
.popup_cp .text-msg{
	    margin-top: 8px;
    margin-bottom: 18px;
	    font-weight: bold;
}
.popup_contet_body {
	position:relative;
	width:500px;
	height:500px;
	margin:0 auto;
	float:left}
.popup_contet {
	width:400px;
	height:300px;
	background:#fff;
	padding:30px;
	position:absolute;
	 transform:perspective(1000px) rotateY(90deg) scale(1);}
	
	
	
.active_pop {
	/*transform: rotateY(100deg);*/
	transform:perspective(1000px) rotateY(0deg) scale(1);}

.dash_menu {
	width: 195px;
	background: #fff;
    border: 1px solid #ddd;
    position: relative;
    border-radius: 10px;
    padding: 10px;
    margin-bottom: 10px;
    padding-top: 46px;
    text-transform: uppercase;
    float: left;
    margin-right: 8px;
    height: 130px;
    -webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-o-transition: 0.5s;
	transition: 0.5s;
}
.dash_menu .dash_top {
	width: 100%;
    text-align: center;
    color: #1565c0;
    font-size: 16px;
    vertical-align: middle;
    margin: 0 auto;
    padding-bottom: 12px;
    line-height: normal;
    vertical-align: middle;
    font-weight: bold;
    position: relative;

}
.dash_menu:hover{
    -ms-transform: scale(1.1); /* IE 9 */
  -webkit-transform: scale(1.1); /* Safari 3-8 */
  transform: scale(1.1);
  -webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-o-transition: 0.5s;
    transition: 0.5s;
    position: relative;
    z-index: 8;
}
.dash_menu .dash_top a {
    color: #1565c0;
}
.count{
    position: absolute;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    display: block;
    background: #CDDC39;
    right: 15px;
    top: -23px;
    font-size: 12px;
    color: #585d28;
    line-height: 42px;
}
.dash_menu .view,.dash_menu .edit {
	font-size: 13px;
	padding: 10px;
	display: inline-block;
	color: #000;
}
.dash_menu .edit {
	float: right;
}

.dash_menu .view:hover,.dash_menu .edit:hover {
	color: #d33030;
}

.dash_top .fa {
	font-size: 20px;
	margin-bottom: 8px;
}

.viewall {
	font-size: 12px;
	color: #757575;
	
}
.viewall:hover {
	color: red;
}
.tabel-success table th,.tabel-success table td {
	border-bottom: 1px  solid #bce0c5;	
}
.tabel-danger table th,.tabel-danger table td {
	border-bottom: 1px  solid #f7bdc3;	
}

.tabel-success,.tabel-danger   {
	height: 250px;
	overflow: auto;
	margin-bottom: 25px;
}
.vkc_accordion .card-header:hover {
	cursor: pointer;
}
.ul_barcode  {
	width: 100%;
	border-bottom: 1px solid #ececec;
	padding: 10px 0;
	position: relative;
}
.ul_barcode li {
	width: 32%;
	vertical-align: middle;
}
.ul_barcode li img {
	width:200px;
}
.ul_barcode li.last_col {
	text-align: right;
}

.check_amount {
	padding: 50px 0; 
}
.check_amount input {
	width: 250px;
	background: #eee;
	padding: 10px;
	border: 0;
	height: 57px;
    margin-bottom: 14px;
	border: 5px solid #eee;
	transition: .5s;
}
.check_amount input:focus {
	border: 5px solid #a3cde0;
	transition: .5s;
}
.mesg {
    text-align: center;
    padding: 40px 0;
    min-height: 300px;
    border: 1px solid #eee;
}



